<?xml version="1.0" encoding="UTF-8"?>

<navigation>
  <file title="News">news</file>
  <file>whois</file>
  <file>kontakt</file>
  <file>mailingliste</file>
  <file>treff</file>
  <file>themenabende</file>
  <file>events</file>
  <file>projekte</file>
  <file>wiki</file>
  <file>silc</file>
  <file>shop</file>
  <file>impressum</file>
</navigation>
